> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bliper.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Detalhes do Contato

> Retorna informações de um contato específico

## Descrição

Retorna as informações de um contato específico com base no número de telefone.

## Request

### Headers

```
Client-Token: SEU_CLIENT_TOKEN
```

### Path Parameters

| Campo          | Tipo   | Obrigatório | Descrição                                    |
| -------------- | ------ | ----------- | -------------------------------------------- |
| `PHONE_NUMBER` | string | Sim         | Número de telefone no formato DDI+DDD+número |

## Response

### Sucesso (200)

```json theme={null}
{
  "phone": "5511999999999",
  "name": "João Silva",
  "pushName": "João",
  "isWAContact": true
}
```

## Exemplo cURL

```bash theme={null}
curl -X GET 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/contacts/5511999999999' \
  -H 'Client-Token: SEU_CLIENT_TOKEN'
```
